### Method

# WebKit2WebExtension DOMHTMLIFrameElement set_margin_height

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_iframe_element_set_margin_height (
      WebKitDOMHTMLIFrameElement* self,
      const gchar* value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKit2WebExtension.DOMHTMLIFrameElement:margin-height`

#### Parameters

`value`

  Type: `const gchar*`

  A #gchar.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.